/// <reference types="react" />
import { Component } from 'react';
interface Props {
    onClickPayed?: Function;
    onClickProblem?: Function;
}
declare class WaitPayInfoView extends Component<Props, {}> {
    static defaultProps: {
        onClickPayed: () => void;
        onClickProblem: () => void;
    };
    render(): JSX.Element;
}
export { WaitPayInfoView as default, WaitPayInfoView };
